selectWishlist=SELECT USER_NO, PRODUCT_NO FROM WISHLIST WHERE USER_NO = ?
insertWishlist=INSERT INTO WISHLIST VALUES (?, ?)
deleteWishlist=DELETE FROM WISHLIST WHERE (USER_NO = ? AND PRODUCT_NO = ?)
myWishlist=SELECT W.USER_NO, P.PRODUCT_NO, M.MANUFACTURER_NAME, P.PRODUCT_NAME, A.CHANGE_NAME FROM PRODUCT P JOIN MANUFACTURER M ON (P.MANUFACTURER_NO = M.MANUFACTURER_NO) JOIN PRODUCT_ATTACHMENT A ON (P.PRODUCT_NO = A.PRODUCT_NO) JOIN WISHLIST W ON (P.PRODUCT_NO = W.PRODUCT_NO) WHERE USER_NO = ? AND SAVE_PATH LIKE '%productImg%' AND PRODUCT_LEVEL = '1'